/* -------------- a kolozsvarszecessziodia.php diavetito elemeibol -------------- */
#diasorfelsocim {
    position: absolute;
    bottom:  15px;
    height: 16px;
    font-family: Verdana, sans-serif, Arial;
	font-size: 14px;
	color: #000; /* #a5d2d4; */
	text-align: center;
    line-height: 16px;
}
#diasorozatcim {
    position: absolute; 
    bottom:  65px;
    left: 20px; 
    width: 150px;
    height: 35px;
    font-family: Verdana, sans-serif, Arial;
	font-size: 14px;
	color: #609f90;
	text-align: left;
    z-index: 1200;
}
#kepszamlalo {
    position: absolute; 
    bottom:  80px;
    left: 20px; 
    width: 150px;
    height: 35px;
    font-family: Verdana, sans-serif, Arial;
	font-size: 14px;
	color: #609f90;
	text-align: left;
	z-index: 1200;
}
#mleiras {
    position: absolute; 
    top:  50%;
    margin-top:  100px;
    right:0px; 
    width: 150px;
    height: 35px;
    font-family: Verdana, sans-serif, Arial;
	font-size: 14px;
	color: #a5d2d4;
	text-align: left;
}
#jobbnyil {
   position: absolute;
   background: url("../imagemagazin/jobbnyilikonkeret.gif") no-repeat center right;
   width:100px;  
   height:50px;
   bottom:  20px;
   right:  15px;
   cursor: pointer;  
   z-index: 1200;
}
#balnyil {
   position: absolute;
   background: url("../imagemagazin/balnyilikonkeret.gif") no-repeat center left;
   width:100px;  
   height:50px;
   bottom:  20px;
   left:  15px;
   cursor: pointer;  
   z-index: 1200;
}
#bezardia {
   position: absolute;
   background: url("../image/visszaikonkek.gif") no-repeat center right;
   width:100px;  
   height:50px;
   top:  0;
   right:  15px;
   cursor: pointer;  
   z-index: 1200;
   margin: 0;
   margin-top: 0;
}
.bezaras {
   display: none;
}
/* -------------- diahatter es diakepek elemei -------------- */
.diaback {
   position: absolute; 
   background-color: #000;
   top: 50%; 
   left:50%; 
   margin-top: -423px;
   margin-left: -625px;
   width: 1152px;
   height: 846px;
}
.diakozos {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: -350px;
   margin-right: -600px;
   width: 1200px;
   height: 700px;
   display: none;
   text-align: center;
}
.diakozos div{
   position:absolute;
   bottom:0;
   width: 1200px;
   text-align: center;
   color: #fff;
   font-size: 16px;
}
/* -------------- iparmuveszeti bejarata -------------- */
.colleft32a {
   position: relative;
   float: left;
   width: 253px;
   padding: 5px 10px 0 15px;
   text-align: justify;
   cursor: pointer;
}
.colleft32b {
   position: relative;
   float: left;
   width: 253px;
   padding: 5px 10px 0 15px;
   text-align: justify;
   cursor: pointer;
}
.colright32 {
   position: relative;
   float: right;
   width: 253px;
   padding: 5px 10px 0 10px;
   text-align: justify;
   cursor: pointer;
}


.colbig32a {
   position: absolute;
   width: 870px;
   height: 1400px;
   top: -3200px;
   left: 22px;
   cursor: pointer;
}

.colbig32b {
   position: absolute;
   width: 870px;
   height: 1400px;
   top: -4000px;
   left: 22px;
   cursor: pointer;
}
.colbig32 {
   position: absolute;
   width: 870px;
   height: 1400px;
   top: -1500px;
   left: 22px;
   cursor: pointer;
}


.pic32content {
   position: absolute; 
   top: 10px; 
   left:50%; 
   width: 830px;
   height: 720px;
   margin-left: -443px;
   display: none;
   padding: 30px 50px 30px 30px;
   color: #f8d2a3;
   text-align: justify;
   font-size: 13px;
   line-height: 14px;
   z-index: 100;
}
.pic32contentback {
   position: absolute;  
   background: url("../imagemagazin5/rozsnyaijozsefszecesszio/pontoskeret.gif") center center no-repeat; 
   top: 10px; 
   left:50%; 
   width: 830px;
   height: 720px;
   margin-left: -443px;
   display: none;
   padding: 30px;
   z-index: 100;
}
